.warning,
.colorWarning {
  color: #f5803e;
}

.success,
.colorSuccess {
  color: #00d27a;
}

.danger {
  color: #e63757;
}

.fas {
  margin-right: .5rem;
}

#navbarMaster {
  margin-bottom: 1rem;
}

#flashToast {
  position: relative;
  display: block;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: .5rem;
}

#flashToast.alert {
  padding: .25rem;
  margin: 0;
  border-radius: 0s;
}

#flashToast p {
  margin: .5rem;
  padding: 0;
  color: white;
  font-weight: bold;
}

.dark .modal.ws_01,
.light .modal.ws_01 {
  padding: 1rem;
}

.dark .modal.ws_01 .modalHeader,
.dark .modal.ws_01 .modalBody,
.dark .modal.ws_01 .modalFooter,
.light .modal.ws_01 .modalHeader,
.light .modal.ws_01 .modalBody,
.light .modal.ws_01 .modalFooter {
  padding: 1rem 2rem;
}

.dark .modal.ws_01 .modalHeader,
.light .modal.ws_01 .modalHeader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1rem 2rem;
}

.dark .modal.ws_01 .modalHeader .modal-title,
.light .modal.ws_01 .modalHeader .modal-title {
  font-weight: bold;
}

.dark .modal.ws_01 .modalBody,
.light .modal.ws_01 .modalBody {
  padding: 2rem;
  border-left: 3px solid #01204f;
  border-right: 3px solid #01204f;
}

.dark .modal.ws_01 .modalFooter,
.light .modal.ws_01 .modalFooter {
  text-align: center;
}

#navbarModule {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#navbarModule .navbar-brand {
  color: white;
}

#navbarModule .navbar-brand .colorTarget {
  color: #6b5eae;
}

#navbarModule .navbar-collapse {
  margin-top: 1.6rem;
}

#navbarModule .nav-item {
  margin-right: .5rem;
}

#navbarModule .nav-item .btn-falcon-primary {
  color: #2c7be5;
}

#navbarModule .nav-item .btn-falcon-success {
  color: #00d27a;
}

.card.cardModule {
  padding: .5rem;
  border-radius: 0;
}

.card.cardModule .card-header h1 {
  border-left: 5px solid #2c7be5;
  font-size: 1.5rem;
  margin: 0;
  padding-left: .5rem;
}

.card.cardModule .card-header h1 span.version {
  color: white;
  text-transform: uppercase;
  font-size: 1.25rem;
}

.card.cardModule > .card-body {
  border-radius: .375rem;
  border-radius: 0;
}

.card.cardModule h4 {
  font-size: 1rem;
  font-weight: bold;
  margin: 2rem 0;
  padding-left: .5rem;
}

.card.cardModule .kdreCheck {
  padding: 1rem;
  background-color: #0b1727;
}

.card.cardModule p.pLgActives {
  text-align: center;
  background-color: #0b1727;
}

.card.cardModule p.pLgActives .badge {
  background-color: #057ccc;
}

.card.cardModule .cardControl {
  border: 20px solid #0b1727;
  margin-bottom: 1rem;
}

.card.cardModule .cardControl h4 {
  color: #057ccc;
}

.card.cardModule .cardControl .form-group {
  margin-bottom: 1rem;
}

.card.cardModule .cardControl .card-title {
  margin-bottom: 1.6rem;
}

.card.cardModule .cardControl .card-title .nameEdit {
  color: #2c7be5;
}

.card.cardGestion {
  min-height: 360px;
}

.card.cardGestion, .card.cardEntete {
  margin-bottom: 1rem;
}

.card.cardGestion h3.cardView, .card.cardEntete h3.cardView {
  border-left: 5px solid #2c7be5;
  padding-left: .5rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.card.cardGestion h3.cardView span.target, .card.cardEntete h3.cardView span.target {
  color: #2c7be5;
}

.card.cardGestion h3.cardView span.line, .card.cardEntete h3.cardView span.line {
  font-size: 1.2rem;
  font-weight: normal;
}

.card.cardGestion h3.cardView span.qValue, .card.cardEntete h3.cardView span.qValue {
  color: #f5803e;
  font-weight: bold;
}

.card.cardGestion h3.cardView span.titleView, .card.cardEntete h3.cardView span.titleView {
  color: #2c7be5;
}

.card.cardGestion .navView, .card.cardEntete .navView {
  margin-top: .5rem;
}

.card.cardGestion .navView .btn, .card.cardEntete .navView .btn {
  margin-right: .25rem;
}

html.dark .zoneFlash {
  position: relative;
  margin-top: .5rem;
  margin-bottom: .5rem;
  height: 50px;
  background-color: #000712;
  border-radius: 6px;
}

html.dark h1.h1ViewAdmin {
  color: #ededed;
}

html.dark .cardEntete h1,
html.dark .cardEntete h2,
html.dark .cardEntete h3 {
  border-left: 5px solid #2c7be5;
  padding-left: .5rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

html.dark .tableA.ws_01 tr:hover {
  background-color: #0b1727;
}

html.dark .tableA.ws_01 td {
  border: 1px solid black;
}

html.dark .tableA.ws_01 td .btn:hover {
  color: white;
}

html.dark .tableA.ws_01 td .btn.btn-falcon-danger:hover {
  background-color: #e63757;
}

html.dark .tableA.ws_01 td .btn.btn-falcon-success:hover {
  background-color: #00d079;
  color: #0b1727;
}

html.dark .tableA.ws_01 td .btn.btn-falcon-info:hover {
  background-color: #00d079;
  color: #0b1727;
}

html.dark .tableA.ws_01 td .btn.btn-falcon-primary:hover {
  background-color: dark(#00d27a, 0.7);
  color: #0b1727;
}

html.dark .tableA.ws_01 a.aLabel {
  color: white;
}

html.dark .kdreEdit .form-label_title {
  font-weight: bold;
  color: black;
  font-size: 1.2rem;
}

html.light .zoneFlash {
  position: relative;
  margin-top: .5rem;
  margin-bottom: .5rem;
  height: 50px;
  background-color: #0b1727;
  border-radius: 6px;
}

html.light h1.h1ViewAdmin {
  color: #ededed;
}

html.light .cardEntete h1,
html.light .cardEntete h2,
html.light .cardEntete h3 {
  border-left: 5px solid #2c7be5;
  padding-left: .5rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

html.light .tableA.ws_01 tr:hover {
  background-color: #0b1727;
}

html.light .tableA.ws_01 td {
  border: 1px solid black;
}

html.light .tableA.ws_01 td .btn:hover {
  color: white;
}

html.light .tableA.ws_01 td .btn.btn-falcon-danger:hover {
  background-color: #e63757;
}

html.light .tableA.ws_01 td .btn.btn-falcon-success:hover {
  background-color: #00d079;
  color: #0b1727;
}

html.light .tableA.ws_01 td .btn.btn-falcon-info:hover {
  background-color: #00d079;
  color: #0b1727;
}

html.light .tableA.ws_01 td .btn.btn-falcon-primary:hover {
  background-color: dark(#00d27a, 0.7);
  color: #0b1727;
}

html.light .tableA.ws_01 a.aLabel {
  color: white;
}

.container.containerModule {
  max-width: 1140px;
}

.content-wrapper {
  min-height: 100vh;
}

div.rowLabel {
  margin: .5rem 0;
}

.cardNav {
  margin-bottom: 1rem;
}

.arianAdmin {
  margin-left: .5rem;
  margin-bottom: 2rem;
}

.arianAdmin .active {
  color: #b6c1d2;
  font-weight: bold;
}

button.ws_block {
  display: block !important;
}

.cardForm {
  margin-bottom: 1rem;
}

.cardForm .card-header {
  position: relative;
}

h1.h1ViewAdmin {
  display: table;
  padding-left: .5rem;
  font-size: 1.4rem;
  padding: .5rem;
  border: 2px ridge #057ccc;
  border-radius: .375rem;
  margin: 1rem 0;
  margin-bottom: 1rem;
  font-weight: bold;
}

.cardModify h4 {
  font-size: 1rem;
  font-weight: bold;
}

table.modelAdmin .modelA th {
  text-align: right;
}

.table.ws_01 {
  table-layout: auto;
  border-collapse: separate;
}

.table.ws_01 thead th {
  padding: 1rem .5rem;
  text-align: left;
}

.table.ws_01 tbody td {
  padding: .5rem;
}

.tableA.ws_01 {
  table-layout: auto;
  border-collapse: separate;
}

.tableA.ws_01 thead tr {
  background-color: #0b1727;
}

.tableA.ws_01 thead tr th {
  padding: 2rem .5rem;
  border: 1px solid black;
}

.tableA.ws_01 td {
  border: 1px solid black;
}

.tableA.ws_01 a.aLabel {
  font-size: .9rem;
  padding: 0 1rem;
}

span.spLabel {
  font-size: .9rem;
  padding: 0 1rem;
}

form.ws_01 .row {
  margin-bottom: 1rem;
}

.formFooter {
  text-align: right;
  margin: 2rem 0;
}

.barAction {
  padding: 1rem 0;
}

.kdreGabarit .card {
  margin-bottom: 1rem;
}

.kdreGabarit .colSidebar {
  padding: 1rem;
  border-right: 1px solid #057ccc;
}

.kdreGabarit .colPage {
  padding: 1rem;
}

nav.navModule {
  margin: 2rem 0 1rem;
}

.navTech {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: .375rem;
  margin: 0;
  padding: .25rem 0;
  height: 64px;
}

.navTech .btn {
  margin-right: .5rem;
}

.kdre_responsive .table-responsive {
  min-height: 500px;
}

.cardBody {
  margin-top: 0;
}

.pageModule {
  padding: 1rem;
  background-color: #000712;
}

html.light .btn-falcon-secondary {
  border: 1px solid black;
  color: black;
}

html.light .tableA.ws_01 tr:hover {
  background-color: #0b1727;
}

html.light .tableA.ws_01 tr:hover a {
  color: white;
}

html.light .tableA.ws_01 tr:hover a.btn-falcon-success {
  color: green;
}

html.light .tableA.ws_01 tr:hover a.btn-falcon-info {
  color: #2c7be5;
}

html.light .tableA.ws_01 td {
  border: 1px solid #aaa;
}

html.light .tableA.ws_01 td .btn:hover {
  color: white;
}

html.light .tableA.ws_01 td .btn.btn-falcon-danger:hover {
  background-color: #aa0000;
}

html.light .tableA.ws_01 td .btn.btn-falcon-info:hover {
  background-color: #00d27a;
}

html.light .tableA.ws_01 td .btn.btn-falcon-primary:hover {
  background-color: #00d27a;
}

html.light .tableA.ws_01 a.aLabel {
  color: black;
}

html.light .arianAdmin .active {
  color: #0b1727;
}

html.light h1 {
  border-left: 5px solid #2c7be5;
  padding-left: .5rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

html.light h3.cardView {
  border-left: 5px solid #2c7be5;
  padding-left: .5rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.card.cardView form.formModal {
  padding: 0;
}

.kdrePeriodes {
  background-color: white;
  margin: 0 1rem 1rem;
  padding: 2rem;
  border-radius: 20px;
}

.form-group {
  margin-bottom: 1rem;
}

.mediaPhotos {
  background-color: #01040A;
  padding: 2rem;
}

.mediaPhotos .photo {
  margin-right: .25rem;
  border: 3px solid #344050;
}

.mediaPhotos .photo:hover {
  border: 3px solid #f37736;
}

.mediaPhotos .photo.select {
  border: 3px solid green;
  
  padding: 5px;
  background-color: green;
}

.mediaPhotos .consigne {
  border-left: 5px solid #f9fafd;
  padding-left: 1rem;
}

.mediaPhotos .consigne span.libel {
  margin-right: .5rem;
  color: #ededed;
}

.mediaPhotos .consigne span.path {
  color: #27bcfd;
}

.mediaPhotos .consigne span.dim {
  color: #f5803e;
}

.colorEmoti {
  color: #ffc100;
}

.rowGrid .colGridSidebar_left .menuGrid .btn-falcon-primary {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.rowGrid .colGridPage_right {
  background-color: #0b1727;
  padding: 1rem;
}

.kdreEdit .form-label {
  font-weight: bold;
  font-size: 1.2rem;
}

.kdreEditor {
  border: 20px solid #cbd7e8;
  border: 20px solid white;
}

.kdreEditor .tox.tox-tinymce {
  height: 40vh !important;
  border: 1px solid #2c7be5 !important;
}

#navbarMod .btn {
  margin-right: .5rem;
}

.tableModule th {
  border-bottom: 2px solid #000712;
}

#rowSortable .card {
  margin-bottom: 1rem;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

table tr td .dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
}

.light .cardTeam h5.itemFonction {
  color: #f5803e;
}

span.fa-regular.faFemale {
  color: #ff679b !important;
}

span.fa-regular.faMale {
  color: #2c7be5 !important;
}

.formAdmin label {
  font-weight: bold !important;
}

.formAdmin .form-group {
  margin-bottom: 1.5rem;
}

.formAdmin .card-footer {
  text-align: right;
}

section {
  padding: 1.5rem 0;
}

#tplAdminBeta {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0;
}

#navVoyages {
  background-color: transparent;
  margin-bottom: 1rem;
  border: none;
}

#navVoyages a {
  padding: .5rem 1rem;
  font-size: .9rem;
}

#navVoyages a.abtn {
  padding: .25rem 1rem;
  font-size: .9rem;
  border: 1px solid black;
  margin-right: .5rem;
  color: black;
  background-color: white;
  border-radius: 6px;
}

#navVoyages a.abtn:hover {
  background-color: #edf2f9;
}

#navVoyages a.abtn.abtn__action {
  background-color: #27c3e9;
  color: white;
}

#headerAdmin > nav,
#headerAdmin > header {
  background-color: white;
}

#headerAdmin > nav a,
#headerAdmin > header a {
  padding: .5rem 1rem;
  font-size: .9rem;
}

#headerAdmin > nav a.abtn,
#headerAdmin > header a.abtn {
  padding: .25rem 1rem;
  font-size: .9rem;
  border: 1px solid black;
  margin-right: .5rem;
  color: black;
}

#headerAdmin > nav a.abtn:hover,
#headerAdmin > header a.abtn:hover {
  background-color: #edf2f9;
}

#headerAdmin > nav a.abtn.abtn__action,
#headerAdmin > header a.abtn.abtn__action {
  background-color: #27c3e9;
  color: white;
}

#headerAdmin > nav {
  padding: .5rem 0;
}

#headerAdmin > nav a {
  padding: .5rem 1rem;
  font-size: .9rem;
}

#headerAdmin > nav a.abtn {
  padding: .25rem 1rem;
  font-size: .9rem;
  border: 1px solid black;
  margin-right: .5rem;
  border-radius: 5px;
}

#headerAdmin > nav a.abtn:hover {
  background-color: #edf2f9;
}

#headerAdmin > nav a.abtn.abtn__action {
  background-color: #2c7be5;
  color: white;
}

#headerAdmin > header span.labelBrand {
  font-weight: bold;
  color: #0443a2;
  font-size: 1.4rem;
}

#bodyAdmin {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  background-color: #edf2f9;
  padding: 1rem;
}

#footerAdmin {
  background-color: white;
}

h1.h1Admin {
  border-left: 20px solid #2c7be5;
  padding-left: 1rem;
  font-size: 1.4rem;
  color: #2c7be5;
}

.dropdownVoyages .dropdown-menu {
  padding: 1rem 0;
}

html.dark .card.cardView form {
  border: 1px solid #000712;
}

.card.cardView {
  margin-bottom: 1.5rem;
}

.card.cardView .card-title {
  margin-bottom: 1rem;
  border-left: 25px solid #2c7be5;
  padding-left: .5rem;
}

.card.cardView .card-header .card-title {
  margin: 0;
}

.card.cardView form {
  padding: 1rem;
}

.card.cardView .form-input,
.card.cardView .form-group {
  margin-bottom: 0;
}

.card.cardView .cardBox form {
  border: none;
}

.card.cardView .cardBox p {
  margin: 0;
}

.card.cardView .navControl {
  padding: .5rem 1rem;
}

.navModuleEvo .btn.active {
  background-color: #2c7be5;
  color: white;
  -webkit-box-shadow: 5px 5px 15px #727272;
          box-shadow: 5px 5px 15px #727272;
  border: none;
}

span.nomVoy {
  color: #2c7be5;
  font-weight: bold;
}

td {
  vertical-align: middle;
}

.table.tableEvo th {
  vertical-align: middle;
}

.cardBox form {
  border: none;
}

.cardBox .card-title {
  font-weight: bold;
}

.cardBox p {
  margin: 0;
}

table.table_v2 {
  padding: 20px;
  font-size: .9rem;
}

table.table_v2 thead th {
  padding-top: 2rem;
  padding-bottom: 2rem;
  font-weight: bold;
  /* background-color: #ecf1f9; */
}

table.table_v2 thead tr {
  border-bottom: 3px solid #ecf1f9;
}

h3.hv2 {
  font-size: 1.2rem;
  font-weight: bold;
  margin: 2rem 0 1rem 0;
}

.navModulev2 {
  background-color: white;
  border-radius: 0;
  margin: 1rem 0;
  padding: 0;
  font-size: .9rem;
}

.navModulev2 .nav-item.addvoy {
  background-color: #121e2d;
}

.navModulev2 .nav-item.addvoy .nav-link {
  color: white;
}

.navModulev2 .nav-item.addvoy .nav-link:hover {
  background-color: #f5803e;
}

.navModulev2 .nav-item.departs {
  background-color: #2c7be5;
}

.navModulev2 .nav-item.departs .nav-link {
  color: white;
}

.navModulev2 .nav-item.departs .nav-link:hover {
  background-color: #c9d5e9;
  color: #121e2d;
}

.navModulev2 .nav-item .nav-link {
  color: #121e2d;
}

.navModulev2 .nav-item .nav-link:hover {
  background-color: #c9d5e9;
}

html.light .card.cardView {
  padding: 20px;
  background-color: white;
  background-image: url("../data/bkg/pineapple-cut.png");
}

html.light .card.cardGuide {
  background-color: #edf2f9;
  background-image: url("../data/bkg/pineapple-cut.png");
}

html.light .rowGrid .colGridPage_right {
  background-color: #edf2f9;
  background-image: url("../data/bkg/pineapple-cut.png");
  padding: 1rem;
  padding-right: 1rem;
}


